select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: auto !important;
}
#adminForm .input-prepend span{padding: 6px !important;}

.form-horizontal .form-group {
    margin-right: 0;
    margin-left: 0;
}

.list_event_date{font-weight: bold;}

.input-mini{height: 44px;width: 64px;}
#adminForm #event_date_btn, #adminForm #event_end_date_btn, #adminForm #registration_start_date_btn,#adminForm #cut_off_date_btn, #cancel_before_date_btn, #early_bird_discount_date_btn{margin-top: 1px; padding: 12px;}
.sq-input { border: 0 !important;margin-left: 17px !important; height: 25px !important;
    width: auto !important;}
.sq-input  #field_zip_input input{height: auto !important; margin-left: 15px !important;}

.payment_information .radio
{ 
   color: black; 
   font: bold 15px Helvetica, Arial, Sans-Serif;
   text-shadow: 1px 1px #fff, 
                2px 2px #fff, 
                3px 3px #fff;
  margin-left: 10px;
  margin-top:  10px;
  padding: 6px !important;
}

#eb-invite-friend-page{color: white;}

#eb-registrants-management-page{overflow-x:scroll;overflow-y:hidden;}


.eb-register-buttons-top a
{
  border-color: #e03d00;
  background-color: #ff4500;
  color: #fff;
  -webkit-animation-name: register; /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
  animation-timing-function: linear;
  /*animation-direction: alternate;*/
  animation-name: register;
  animation-duration: 1s;
  animation-iteration-count: infinite;
    
}

.eb-register-buttons-bottom a
{
  border-color: #e03d00;
  background-color: #ff4500;
  color: #fff;
  -webkit-animation-name: register; /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
  animation-timing-function: linear;
  /*animation-direction: alternate;*/
  animation-name: register;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes register {
  from {background-color: #fff;}
  to {background-color: #ff4500;}
}

/* Standard syntax */
@keyframes register {
  from {background-color: #fff;}
  to {background-color: #ff4500;}
}

.eb-register-button li a
{
  border-color: #e03d00;
  background-color: #ff4500;
  color: #fff;
}

._fbReactionComponent__eventDetailsContentTags{
  	/*float: left;*/
  	font-weight: bold;
}